@charset "utf-8";
/* CSS Document */
/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5; color:#FF6600;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

hr {
	clear:both;
	float:none;
	width:100%;
	height:0.1em;
	margin:0 0 1.45em;
	border: 1px dotted #FF6600;
	border-style: none none dotted;
}
/* typography.css */
h1, h2, h3, h4, h5, h6, .contentheading {font-weight:normal;color:#FF6600;}
h1 {font-size:3em;line-height:1;margin-bottom:0.5em;}
h2 {font-size:2em;margin-bottom:0.75em;}
h3, td.contentheading {
	font-size:1.25em;
	line-height:1.5em;
	margin-bottom:1em;
}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;height:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}

.bannerheader {
	font-size:1.25em;
	line-height:1.5em;
	margin-bottom:1em;
	padding: 0px 80px 0px 80px;
	text-align: center;
}


/*general Hemi style*/
body {
font-size:75%;
font-family:"Calibri", "Myriad Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* begin login */
.login {
	margin-top: 5px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}

	.login ul.menu li {
	float: right;
	clear: left;
	text-align: right;
	margin: 0;
    padding: 0;
    display: inline;
  }

	.login .menu ul {
    margin: 0;
  }

	.login .menu  ul li a {
    display: inline;
    text-transform: none;
  }
	.login .menu  ul li a:hover {
    text-decoration: underline;
  }
  
	/* search */
	.login .search-box {
  position: relative;
  padding: 0px 10px 0px 0px;
}
	
	.login label {
		display: none;
	}

	.login .search-box label {
  	color: #fff;
  }
	
	.login .search-box {
	float: right;
	}
	
	.login #language {
	float: right;
	}
	
	.login #languageselected {
	font-size: 0.75em;
	float: right;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	white-space: nowrap;
	display: block;
	margin: 0px 10px;
	letter-spacing: 1px;
	}
	
	
	.login a {
	color: #ffffff;
	text-decoration: none;
	white-space: nowrap;
	display: block;
	margin: 0px 1px 0px 0px;
	letter-spacing: 1px;	
	padding: 4px 4px;
	border: 0px solid #ffffff;
	}
	
	.login a:hover {
	color:#ffffff;
	text-decoration: underline;
	}
	
	.login #language a {
	text-transform: uppercase;
	color: #FFffff;
	text-decoration: none;
	white-space: nowrap;
	display: block;
	margin: 0px 1px 0px 0px;
	letter-spacing: 1px;
	padding: 4px 4px;
	border: 0px solid #f3e4cb;
	}
	
	.login #active_language {
		padding: 0px 4px;
	}
	
	.login #language a:hover {
	color:#ffffff;
	text-decoration: none;
	}
	
	.login .search-box a {
	text-transform: uppercase;
	color: #ffffff;
	text-decoration: none;
	white-space: nowrap;
	display: block;
	margin: 0px 1px 0px 0px;
	letter-spacing: 1px;
	border: 0px solid #f3e4cb;
	}
	
	.login #search a:hover {
	color:#fff;
	text-decoration: none;
	}
  
/* Language Module Overrides */
#jflanguageselection {
  margin: 0px 20px;
}
#jflanguageselection ul.jflanguageselection {
	font-size: 1em;
	float: right;
	font-style: normal;
  margin-top:0px;
  color: #ffffff;	
}

/* end login */

/* page specific */

#home {
	background-color: #300;
	font-size:75%;
	font-family:"Calibri", "Myriad Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-repeat: repeat-x;
	background-attachment: fixed;
}


#page {  
	color:#FF6600;  
	margin:0 auto;
	text-align: left;
	background-image: url(../images/homepage_tile.png);
}

#header {
	height: 458px;
	width: 950px;
	margin: 0px;
	padding: 0px;
	}

#page a {
	color:#ffcc33;
	 }
	 
#page ul, li {
 	list-style-type:none;
 }
 	 
/* nav */
#nav {
	background-color: #c00;
	margin-right: 20px;
	margin-left: 20px;
	padding: 0px;
	border: 3px 0px 0px 0px solid #BF0000;
	font-family: "Calibri", "Myriad Pro", Arial, Verdana, Geneva,  Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	vertical-align: middle;
	font-weight: normal;
} 


#nav .menu {
	list-style-type:none;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	float: left;
	width: 900px;
	background-color: #BF0000;
	padding-left: 10px;
	margin: 0px 0px 40px 0px;
	height: 40px;
  }
  
#nav .menu ul{
	list-style-type:none;
	cursor: default;
	list-style-type: none;
	z-index: 50;
	display: inline;
	padding: 0;
	}
  
#nav .menu li {
	float:left;
	display:block;
	color:#000;
	text-align:center;
	text-decoration:none;
	border:0px solid #fff;
	padding-top: 11px;
	padding-bottom: 8px;
	background-color: #BF0000;
  }
#nav .menu a {
	color:#ffcc33;
	text-align:center;
	text-decoration:none;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
  }
  
#nav .menu .selected{
	color:#f60;
	background:#fff;
	text-align:center;
	text-decoration:none;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
  }
  
#nav .menu a:hover {
	color:#FF9900;
  }
 
/*columns */
.border {padding-right:4px;margin-right:5px;border-right:1px solid #FF6600;}
.colborder {padding-right:24px;margin-right:25px;border-right:1px solid #FF6600;}
	

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.componentheading {
	display: none;
}

.moduletable {
	background: none;
}

.moduletable h3 {
}

.moduletable .banneritem, .moduletable .banneritem img {
	padding-bottom: 1em;
}

#left img {margin: 0px 10px 10px 0px; float: left;}

/* Home Footer */

#home-footer {
	color:#FF6600;
	text-align: left;
	background-image: url(../images/homepagefooter.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 80px;
	padding-bottom: 25px;
}

	#home-footer ul.menu {
  	margin: 0;
    float: left;
  }
	#home-footer ul.menu li {
   	display: inline;
    margin-left: 5px;
    padding-left: 5px;
    border-left: 1px #FF6600 solid;
  }
  

#home-footer p {
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	float: left;
	padding-top: 0px;
	padding-right: 40;
	padding-bottom: 0px;
	padding-left: 40;
}

#home-footer h1 {
	font-size: 1.5em;
}
#home-footer h2 {
	font-size: 1.25em;
}
#home-footer h3 {
	font-size: 1em;
}
#home-footer h4 {
	font-size: .85em;
}
#home-footer h5 {
	font-size: .75em;
}
#home-footer h6 {
	font-size: .65em;
}

#home-footer a:link{
	color: #FF9900;
	text-decoration: none;
}

#home-footer a:visited{
	color: #FF9900;
	text-decoration: none;
} 

#home-footer a:hover{
	color: #ffcc33;
	text-decoration: none;
} 

#home-footer a:active{
	color: #ffcc33;
	text-decoration: none;
} 
/* End Homepage Footer */


/*Ultimate Content Display */

span.ucd_sec_cat {
font-size:1.25em;
line-height:1.5em;
margin-bottom:1em;
padding-bottom: 20px;
text-transform: uppercase;
}

div.ucdhomepage {
 color:#FF6600; 
}

div.ucdhomepage h6, div.ucdhomepage h3, div.ucdhomepage h5 {
color:#FF6600;
}

div.ucdhomepage h3 {
	font-weight: normal;
}

div.ucdhomepage p {margin:0 0 1.5em;}

a.ucd_readon, a:visited.ucd_readon, div.ucdhomepage a { 
color:#ffcc33;
}